Request a test delivery for a webhook definition
POST
/v2/webhooks/payments/{id}/test
const url = 'https://sender.api.kivra.com/v2/webhooks/payments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/test';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://sender.api.kivra.com/v2/webhooks/payments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/testSchedule a test delivery for a payment webhook definition.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
The ID of the webhook to be tested.
Request Body
Section titled “Request Body”Media typeapplication/json
Responses
Section titled “Responses”A test delivery was successfully scheduled.